# GimpUi.Browser.show_message

    @accepts(GimpUi.Browser, unicode)
    @returns(none)
    def show_message(self, message):
        # Python wrapper for gimp_browser_show_message()

Displays message in the right side of the self. Unless the right side already contains a Gtk.Label, the widget previously added with GimpUi.Browser.set_widget is removed and replaced by a Gtk.Label.

Since 2.4

self

  a GimpUi.Browser widget

message

  text message